#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.3.0
visibility:           public
id:                   persistent-postgresql-2.13.3.0-BoRUG2WpT6e3BruJCuRlKa
key:                  persistent-postgresql-2.13.3.0-BoRUG2WpT6e3BruJCuRlKa
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  da3b66db13090b916cb191c21b11d880
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.3.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.3.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.3.0-BoRUG2WpT6e3BruJCuRlKa
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
    attoparsec-0.14.4-1cvWowE4NeVTtjhbiJiE3 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.3-DqMUcg2g6IHJPWkqDo26v containers-0.6.4.1
    monad-logger-0.3.37-IIEwa9PDLyH5zMKcQr13XD mtl-2.2.2
    persistent-2.13.3.5-5NTy82FtOHA4Ja72yBNcTb
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy
    postgresql-simple-0.6.5-KpueIKrOqBKGAEn7dKBySa
    resource-pool-0.2.3.2-EILgrzpwhF45N9uFiD1Pgy
    resourcet-1.2.6-CX715pmqwD88VLypurhCS0
    string-conversions-0.4.0.1-oe98zMbW0GDu9Nzl4JFng text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

